<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="#33000000" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_gravity="center" android:background="@color/transparent" android:layout_width="270.0dip" android:layout_height="wrap_content">
        <LinearLayout android:orientation="vertical" android:background="@drawable/bg_corner_gray" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="12.5dip" android:layout_marginRight="12.5dip">
            <TextView android:textSize="16.0sp" android:textColor="@color/c_4294ea" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="20.0dip" android:text="@string/comment_login_dialog_tip" />
            <FrameLayout android:id="@id/rl_content" android:layout_width="fill_parent" android:layout_height="wrap_content" />
            <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="21.0dip">
                <TextView android:textSize="11.0sp" android:textColor="@color/c_1a1a1a_20" android:id="@id/tv_or" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/text_or" android:layout_centerInParent="true" />
                <View android:background="@color/c_000000_5" android:layout_width="48.0dip" android:layout_height="1.0px" android:layout_marginRight="5.0dip" android:layout_toLeftOf="@id/tv_or" android:layout_centerVertical="true" />
                <View android:background="@color/c_000000_5" android:layout_width="48.0dip" android:layout_height="1.0px" android:layout_marginLeft="5.0dip" android:layout_toRightOf="@id/tv_or" android:layout_centerVertical="true" />
            </RelativeLayout>
            <TextView android:textSize="14.0sp" android:textColor="@color/c_666666_50" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/btn_phone_login" android:background="@drawable/bg_round_corner_button" android:paddingLeft="69.0dip" android:paddingTop="6.0dip" android:paddingRight="69.0dip" android:paddingBottom="6.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:layout_marginBottom="24.0dip" android:text="@string/login_phone" />
        </LinearLayout>
        <ImageView android:layout_gravity="center|right|top" android:id="@id/iv_dialog_close" android:layout_width="25.0dip" android:layout_height="25.0dip" android:src="@drawable/icon_close_dialog" />
    </FrameLayout>
</FrameLayout>